@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700");
/*-----------------------------------

ejleague.scss

------------------------------------*/

.txt_left {
  text-align: left;
  font-size: 12px;
  line-height: 1.75;
  margin-bottom: 1em;
}

.txtcolor_sax {
  color: #00b9b7;
}

.txtcolor_green {
  color: #2ab111;
}

.txtcolor_red {
  color: #e60012;
}

.txt_Ssize {
  font-size: 12px;
}

.kome {
  text-align: left;
}

i {
  font-style: normal;
}

a {
  color: #2ab111;
  text-decoration: none;
}

.margT10 {
  margin-top: 10px;
}

.margT20 {
  margin-top: 20px;
}

.margT30 {
  margin-top: 30px;
}

.margT40 {
  margin-top: 40px;
}

.margT50 {
  margin-top: 50px;
}

.margB10 {
  margin-bottom: 10px;
}

.margB20 {
  margin-bottom: 20px;
}

.margB30 {
  margin-bottom: 30px;
}

.margB40 {
  margin-bottom: 40px;
}

.margB50 {
  margin-bottom: 50px;
}

.paddT10 {
  padding-top: 10px;
}

.paddT20 {
  padding-top: 20px;
}

.paddT30 {
  padding-top: 30px;
}

.paddT40 {
  padding-top: 40px;
}

.paddT50 {
  padding-top: 50px;
}

.paddB10 {
  padding-bottom: 10px;
}

.paddB20 {
  padding-bottom: 20px;
}

.paddB30 {
  padding-bottom: 30px;
}

.paddB40 {
  padding-bottom: 40px;
}

.paddB50 {
  padding-bottom: 50px;
}

#main {
  background: #000 url(/img/ejleague/2018/BG_ejleague.jpg) no-repeat 0 0;
  background-attachment: fixed;
  background-size: 100% auto;
  font-family: 'Quicksand', sans-serif;
  text-align: center;
}

#main img {
  width: 100%;
}

.kvArea {
  position: relative;
  margin: 0 auto;
  padding-top: 60px;
}

.kvArea img.mosaic-in {
  width: 100%;
  vertical-align: top;
}

.kvArea_head {
  height: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.kvArea_text {
  display: none;
}

.kvArea_fifalogo {
  position: absolute;
  letter-spacing: 0;
  top: 55px;
  left: 10px;
}

#main .kvArea_fifalogo img {
  width: 65px;
  height: auto;
}

.sec {
  padding: 50px 0;
}

.sec_wid980 {
  margin: 0 5%;
}

.sec_sax {
  background: rgba(0, 185, 183, 0.6) url(/img/ejleague/2018/BG_kirakira.png) no-repeat 0 0;
  color: #000;
}

.sec_black {
  background: rgba(0, 0, 0, 0.5) url(/img/ejleague/2018/BG_kirakira.png) no-repeat 0 0;
  color: #bebebe;
}

.sec_green {
  background: rgba(28, 170, 60, 0.65) url(/img/ejleague/2018/BG_kirakira.png) no-repeat 0 0;
  padding-bottom: 20px;
  margin-bottom: 50px;
}

.sec_purple {
  background: rgba(80, 15, 84, 0.5) url(/img/ejleague/2018/BG_kirakira.png) no-repeat 0 0;
}

.sec_gold {
  background: rgba(90, 87, 61, 0.5) url(/img/ejleague/2018/BG_kirakira.png) no-repeat 0 0;
}

.subhead_left {
  font-size: 20px;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.05em;
}

.subhead_center {
  line-height: 1;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}

.subhead_center .txt_Ssize {
  display: block;
  padding-top: 15px;
}

.subhead_center .subhead_en {
  font-size: 22px;
  font-weight: 500;
  padding: 25px 0 5px;
  display: block;
}

.subhead_center .subhead_jp i {
  display: block;
}

.subhead_center .subhead_jp {
  line-height: 1.5;
}

.subhead_center .subhead_jp span {
  display: block;
}

.top .subhead_center {
  margin-bottom: 0;
  position: relative;
}

.newslist li {
  text-align: left;
  padding: 5px 0;
}

.newslist li span {
  display: block;
  color: rgba(0, 0, 0, 0.5);
}

.newslist li a {
  color: #fff;
}

.accordionList .newslist {
  border-top: none;
}

.whatsnew {
  padding-bottom: 30px;
}

.whatsnew .subhead_left {
  padding-bottom: 15px;
}

.whatsnew .accordionList {
  position: relative;
}

.whatsnew .accordionList .accordionIndex {
  border: none;
  position: absolute;
  bottom: -40px;
  left: 50%;
  margin-left: -2em;
}

.whatsnew .accordionList .accordionIndex a:before {
  content: "more";
  display: inline-block;
  width: 5em;
  height: 1em;
  letter-spacing: 0.1em;
}

.whatsnew .accordionList .accordionIndex a:after {
  font-family: ionicons;
  content: '\f35d';
  font-size: 14px;
  position: relative;
  left: -10px;
}

.whatsnew .accordionList .accordionIndex.active a:before {
  content: "close";
}

.whatsnew .accordionList .accordionIndex.active a:after {
  content: '\f366';
}

.borderblack {
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  padding: 10px 0;
}

.kvArea_head img {
  margin: 0;
}

.kvArea_head_sub img {
  margin: 0;
  vertical-align: top;
  width: 100%;
}

.about .pcDisNO {
  text-align: right;
  font-size: 12px;
  display: block;
}

.about .kome {
  border-top: 1px solid rgba(225, 225, 225, 0.3);
  padding-top: 20px;
  margin-top: 20px;
}

.flowlist {
  font-size: 0;
}

.flowlist li {
  font-size: 15px;
  display: inline-block;
  width: 130px;
  height: 130px;
  background: url(/img/ejleague/2018/flow_e.png) no-repeat 0 0;
  -webkit-background-size: 130px 130px;
  background-size: 130px 130px;
  vertical-align: top;
  margin-right: 25px;
  margin-bottom: 25px;
  position: relative;
}

.flowlist li:after {
  font-family: ionicons;
  content: '\f30f';
  font-size: 20px;
  color: #00b9b7;
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -8px;
}

.flowlist li:nth-child(2) {
  margin-right: 0;
}

.flowlist li:nth-child(2):before {
  position: absolute;
  content: '';
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 77px;
  height: 3px;
  background: #00b9b7;
  right: auto;
  top: auto;
  margin: 0;
  bottom: -14px;
  left: -50px;
}

.flowlist li:nth-child(2):after {
  content: '\f3cf';
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: auto;
  top: auto;
  margin: 0;
  bottom: -48px;
  left: -43px;
  font-size: 24px;
}

.flowlist li:last-child {
  margin-right: 0;
}

.flowlist li:last-child:after {
  display: none;
}

.flowlist li a {
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 50%;
}

.flowlist li a, .flowlist li span {
  width: 120px;
  height: 120px;
  display: block;
  color: #00b9b7;
  margin: 0 auto;
  position: relative;
  top: 5px;
}

.flowlist li a span, .flowlist li span span {
  display: inline-block;
  width: 120px;
  height: 55px;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.flowlist li a span.flowlist_en, .flowlist li span span.flowlist_en {
  font-size: 15px;
  padding-top: 20px;
}

.flowlist li a span.flowlist_jp, .flowlist li span span.flowlist_jp {
  font-size: 12px;
  padding-top: 10px;
  line-height: 1.4;
}

.flowlist li.current a {
  background: rgba(0, 0, 0, 0.7);
}

.flowlist li.current:before {
  font-family: ionicons;
  content: '\f35d';
  font-size: 40px;
  color: #fff;
  position: absolute;
  margin-left: -10px;
  bottom: -15px;
  left: 50%;
}

.hoverContentsBox {
  border-bottom: 1px solid rgba(225, 225, 225, 0.3);
}

.hoverBox {
  position: relative;
}

.hoverBox .txt_left {
  border-top: 1px solid rgba(225, 225, 225, 0.3);
  color: rgba(0, 0, 0, 0.8);
  padding: 30px 0;
  margin-bottom: 0;
}

.hoverBox .txt_left dd {
  font-size: 13px;
}

.hoverBox .txt_left dd:first-of-type {
  margin-top: 15px;
}

.link_right {
  text-align: right;
  font-size: 12px;
  margin-top: 20px;
}

.link_right a {
  display: inline-block;
  position: relative;
  padding-right: 20px;
}

.link_right a:after {
  font-family: ionicons;
  content: '\f30f';
  font-size: 15px;
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -8px;
}

.link_center {
  font-size: 12px;
  margin-top: 20px;
}

.link_center a {
  display: inline-block;
  position: relative;
  padding-right: 20px;
}

.link_center a:after {
  font-family: ionicons;
  content: '\f30f';
  font-size: 15px;
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -8px;
}

.link_btn {
  margin-top: 30px;
}

.link_btn a, .link_btn span {
  display: block;
  height: 60px;
  line-height: 30px;
  color: #2ab111;
  background: #000;
  font-size: 14px;
  letter-spacing: 0.1em;
}

.link_btn span {
  opacity: 0.5;
  color: rgba(225, 225, 225, 0.3);
}

.whiteBGtextBlack, .txt_dl_title span, .faqlist dt {
  height: 35px;
  line-height: 35px;
  text-align: center;
  display: block;
  letter-spacing: 0.1em;
  font-size: 14px;
  margin-bottom: 15px;
}

.txt_dl_title {
  font-size: 14px;
  color: #fff;
}

.txt_dl_title span {
  color: #2ab111;
  background: #fff;
}

.faqlist {
  text-align: left;
  margin-top: 50px;
}

.faqlist dt {
  color: #000;
  background: #00b9b7;
}

.faqlist dd {
  border-bottom: 1px solid rgba(225, 225, 225, 0.3);
}

.faqlist dd:first-of-type {
  border-top: 1px solid rgba(225, 225, 225, 0.3);
  margin-top: 20px;
}

.faqlist dd .accordionIndex {
  border-bottom: none;
}

.faqlist dd .accordionIndex a {
  position: relative;
  display: block;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #00b9b7;
}

.faqlist dd .accordionIndex a:after {
  font-family: ionicons;
  content: '\f35d';
  margin-left: 10px;
  font-size: 14px;
  position: absolute;
  right: 15px;
}

.faqlist dd .accordionIndex.active a:after {
  content: '\f366';
}

.faqlist dd li {
  padding: 0 20px 20px;
  line-height: 1.75;
  font-size: 12px;
}

.spDisNO {
  display: none;
}

/* スライドナビ */

/*　スライドナビ　*/

.menu {
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  height: 60px;
  width: 100%;
  z-index: 99999;
}

.menu-trigger {
  position: absolute;
  right: 0;
  display: block;
  width: 32px;
  height: 20px;
  z-index: 99999;
  box-sizing: border-box;
  margin: 20px;
  cursor: pointer;
}

.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  margin: 0 auto;
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}

.menu-trigger span:nth-of-type(2) {
  top: 9px;
}

.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
}

#navigation {
  position: fixed;
  display: none;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 99998;
}

#navigation img {
  width: 60%;
}

#navigation .navigation_inner {
  display: table;
  width: 100%;
  height: 100%;
}

#navigation .navigation_inner .navigation_menu {
  display: table-cell;
  vertical-align: top;
  padding: 60px 10px 10px 10px;
}

#navigation .navigation_inner .navigation_menu li {
  position: relative;
  padding: 30px 0;
  margin: 0 auto;
  border-bottom: solid 1px #00b9b7;
}

#navigation .navigation_inner .navigation_menu li::after {
  position: absolute;
  font-family: 'ionicons';
  content: '\f30f';
  color: #00b9b7;
  right: 25px;
  font-size: 14px;
  top: 50%;
  transform: translateY(-50%);
}

#navigation .navigation_inner .navigation_menu li a {
  display: block;
  color: #00b9b7;
}

#navigation .navigation_inner .navigation_menu li span.top {
  display: block;
  font-size: 16px;
  color: #00b9b7;
  font-family: 'Arvo', sans-serif;
}

#navigation .match_subTit_icon .menu_eng {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 0.02em;
  vertical-align: middle;
}

#navigation .match_subTit_icon .jpn {
  font-size: 13px;
}

#navigation .superplay_subTit_icon .subhead_jp span {
  display: block;
  line-height: 1.7;
}

#navigation .subhead_center {
  margin-bottom: 0;
}

.kvArea_jleaguejplink {
  display: none;
}

#main {
  padding-top: 0;
}

.top li section .subhead_center::after {
  font-family: ionicons;
  content: '\f30f';
  font-size: 15px;
  color: #00b9b7;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

.sixline>li, .sixline>dl {
  float: left;
  width: 16.666%;
}

.sixline>li>a span {
  font-weight: bold;
  display: block;
}

.tabSelecter {
  display: inline-block;
  vertical-align: top;
}

.tabSelecter li.current a {
  background: #000;
  color: #fff;
}

.tabSelecter {
  margin-top: 50px;
}

.superplay .tabSelecter {
  border-bottom: solid 5px #fff;
}

.superplay .tabSelecter li {
  border-right: none;
}

.superplay .tabSelecter li.current a {
  background: #fff;
  color: #4f4f4f;
}

.superplay .tabSelecter #tab1 .dis_pc, .superplay .tabSelecter #tab2 .dis_pc {
  display: none;
}

.superplay .tabSelecter li>a, .tabSelecter li>span {
  padding: 7px 0px;
  background-color: rgba(255, 255, 255, 0.5);
  font-size: 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.superplay .tabSelecter li>span {
  background-color: rgba(0, 0, 0, 0.3);
  color: #5f5c5c;
}

.superplay .tabSelecter #tab3 span span {
  display: block;
}

.tournament p.block_txt {
  color: #fff;
  background: #000;
  text-align: left;
  font-size: 16px;
  padding: 20px 0 0 5px;
}

.tournament p img {
  margin: 0;
}
.tournament p img.tournamentfinal{
	margin-bottom: 30px;

}
.tournament p.round_txt {
  font-size: 16px;
  color: #00b9b7;
  margin-bottom: 20px;
}

.tournament p.round_txt span {
  display: block;
}

.tournament .finalround {
  background-color: rgba(255, 255, 255, 0.7);
  margin-bottom: 40px;
  font-size: 0;
  text-align: left;
}

.tournament .finalround p.round_txt {
  color: #fff;
  padding: 10px 0;
  background: #948f64;
  text-align: center;
  margin-bottom: 15px;
}

.tournament .finalround .finalround_name {
  padding: 0 10px 20px;
}

.tournament .finalround_name li {
  display: inline-block;
  width: 100%;
  border: solid 1px #948f64;
  padding: 10px 10px;
  margin: 10px 0px;
  ;
  font-size: 13px;
  font-weight: bold;
  box-sizing: border-box;
  text-align: center;
  color: #333;
}

.tournament .finalround_name li img {
  max-width: 150px;
}

.tournament .finalround .j1recommender_txt, .tournament .finalround .qualifiers_txt {
  font-size: 18px;
  margin: 15px 0 5px;
  color: #333;
  text-align: center;
}

.tournament .finalround .profile_list {
  font-size: 13px;
  margin: 0 10px 15px;
  color: #333;
}

.tournament .finalround_name li .name, .tournament .finalround_name li .profile {
  display: block;
  margin-top: 10px;
}

.tournament .finalround_name li .name {
  font-weight: bold;
}

.tournament .finalround_name li .profile {
  font-size: 13px;
  text-align: left;
}

.kv_superplay {
  background-image: url(/img/ejleague/2018/KV_ejleague_superplay.jpg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  padding-top: 130px;
}

.kv_superplay .kv_superplay_tit {
  position: relative;
  color: #00b9b7;
  box-sizing: border-box;
}

.kv_superplay .kv_superplay_tit .sec_wid980 {
  background: rgba(0, 0, 0, 0.7);
}

.kv_superplay .kv_superplay_tit p {
  line-height: 1.7em;
  font-size: 14px;
  letter-spacing: 0.3px;
  text-align: left;
}

.kv_superplay .kv_superplay_tit .subhead_center {
  margin-bottom: 15px;
}

.kv_superplay .kv_superplay_tit .subhead_meijiyasuda {
  background: url(/img/ejleague/2018/subhead_meijiyasuda_bg.png) no-repeat;
  background-position: center;
  width: 90%;
  height: 40px;
  line-height: 40px;
  color: #000;
  font-weight: bold;
  transform: translateX(-50%);
  left: 50%;
  position: absolute;
  top: -19px;
  background-size: contain;
}

.theme_cont .theme_title {
  position: relative;
  border-style: solid;
  border-width: 5px;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  border-color: #00b9b7;
  margin: 60px 0 10px;
}

.theme_cont .theme_title .theme {
  display: inline-block;
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #00b9b7;
  left: 50%;
  top: -50px;
  transform: translateX(-50%);
  color: #6b6e4f;
  box-sizing: border-box;
  padding-top: 12px;
  font-size: 13px;
}

.theme_cont .theme_title .theme em {
  display: block;
  font-size: 30px;
  padding-top: 8px;
}

.theme_cont .theme_title h4 {
  padding-top: 40px;
  font-size: 18px;
  color: #00b9b7;
  line-height: 1.5;
}

.theme_cont .theme_title h4 span {
  display: block;
}

.theme_cont p {
  text-align: left;
  margin-bottom: 15px;
  line-height: 1.5;
}

.superplay_overview {
  background: #000;
  padding: 50px 0;
}

.superplay_overview .participation dt {
  height: 50px;
  background: #1a868e;
  line-height: 50px;
  font-size: 20px;
  color: #fff;
  letter-spacing: 2.5px;
}

.superplay_overview .participation dd {
  background: #00b9b7;
  font-size: 16px;
  box-sizing: border-box;
  font-weight: bold;
  padding: 15px 0;
  color: #000;
}

.superplay_overview .participation dd span {
  color: #ca0202;
  padding: 10px 0;
  display: inline-block;
  font-weight: bold;
}

.superplay_overview .notice dt {
  height: 40px;
  background: #00b9b7;
  line-height: 40px;
  margin-top: 30px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1.5px;
  color: #000;
}

.superplay_overview .notice dd {
  color: #ccc;
  font-size: 13px;
  margin-top: 20px;
}

.superplay_overview .notice dd ul li {
  text-align: left;
  line-height: 1.5;
}

.superplay_overview .notice {
  border-bottom: solid 1px #00b9b7;
  padding-bottom: 20px;
}

/*NEWS*/

.newsArea {
  width: 100%;
}

.newsArea .newscnt {
  width: 100%;
  text-align: left;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 30px;
}

.newsArea .newscnt>p.date {
  font-family: 'Fjalla One', sans-serif;
  text-align: right;
  line-height: 1;
  border-bottom: solid 3px #fff;
  padding-bottom: 10px;
  color: #666;
}

.newsArea .newscnt h3 {
  color: #fff;
  line-height: 1.6;
}

.newsArea .newscnt h3 .title {
  display: block;
  font-size: 18px;
  line-height: 1.5;
  margin: 10px 0;
}

.newsArea .newscnt h3 .name {
  display: block;
  font-size: 14px;
  margin-bottom: 20px;
}

.newsArea .newscnt figure {
  text-align: center;
  margin: 30px auto;
}

.newsArea .newscnt figure img {
  width: 100%;
  height: auto;
}

.newsArea .newscnt figure figcaption {
  color: #444;
  display: block;
  font-size: 12px;
  line-height: 160%;
  text-align: left;
  background-color: rgb(234, 234, 234);
  padding: 15px 17px;
  margin-top: -4px;
}

.newsArea .newscnt p {
  font-size: 14px;
  line-height: 2em;
}

.newsArea .newscnt p+p {
  margin-top: 30px;
}

#main .newsArea .newscnt .ej_img {
  text-align: center;
}

#main .newsArea .newscnt .ej_img img {
  width: auto;
}
.talkWrap ul li{
  display: table;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.talkWrap ul li dl dt{
  width: 50px;
  color: #b80018;
  font-weight: bold;
  display: table-cell;
}
.talkWrap ul li dl dt.bluegreen{
	color: #169796;}

.talkWrap ul li dl dt.blue{
	color: #1075a7;}

.talkWrap ul li dl dt.green{
	color: #1b843e;}

.talkWrap_sub_title{
	color: #169796;
margin-bottom: 30px;
margin-top:20px;
line-height: 2em;}

.talkWrap_sub_title2{
	color: #169796;
margin-bottom: 30px;
margin-top:50px;
line-height: 2em;}

.talkWrap_sub_text{
	margin-top: 20px;
	margin-bottom: 20px;
}
.talkWrap_line{
	border-bottom-width: 5px;
	border-color: #FFFFFF;
	border-style: solid;
	padding-bottom: 50px;

}

.talkWrap ul li dl dd{
  display: table-cell;
  line-height: 2em;
	margin-left: 1em;}



.personinfo{
  box-sizing:border-box;
  background: rgba(225,225,225,0.6);
  padding: 20px;
  position: relative;
  margin-bottom: 30px;
}
.personinfo dt{

}

.personinfo dd{
  color: #000;
  text-align: left;
}

.personinfo dd h5{
  font-weight: bold;
  padding: 10px 0 20px;
  font-size: 16px;
}

.personinfo dd p{
  line-height: 2em;
}


/*footer_linkArea*/


.footer_linkArea {
  margin: 0 5%;
  padding-bottom: 50px;
}
.footer_linkArea ul li {
  display: block;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #aaa;
}
.footer_linkArea ul li:first-child {
  border-top: 1px solid #aaa;
}
.footer_linkArea ul li a {
  display: block;
  width: 100%;
  line-height: 1.4;
  color: #fff;
  background: #000;
  font-size: 18px;
  text-align: center;
  letter-spacing: 1.5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 0;
}
.footer_linkArea a span {
  font-size: 12px;
}

.superplay .footer_linkArea a.superplay,
.about .footer_linkArea a.about,
.match .footer_linkArea a.match,
.join .footer_linkArea a.join,
.faq .footer_linkArea a.faq,
.talk .footer_linkArea a.talk {
  background: #fff;
  color: #000;
}
